<?php
session_start();
define('Admin_USER',true);
require_once("../../../php/defines.php");
require_once("../../../php/classes/mainClass.php");
require_once("../../../php/classes/galleryClass.php");

$gallery = new galleryClass();
$info = $gallery->getImageInfo($_POST['Id']);


$display = '';

$display .= '<div class="popup_form">';
$display .= '<form class="a-r-form" id="PopUp_Form">';
$display .= '<h1 style="text-align:center;">Edit Image Description<br/><em>"'.$info['Name'].'"</em></h1>';
$display .= '<div id="Result"></div>';
$display .= '<div class="form-group">';
$display .= '<p class="label-p">Image Description</p>';
$display .= '<textarea class="col-md-12" rows="5" id="Desc" name="Desc">'.$info['Desc'].'</textarea>';
$display .= '</div>';
$display .= '<div class="form-group" id="Submit_Paragraph">';
$display .= '<input type="button" value="submit" onclick="imageProcessing(\'Image-Edit-Desc\',\'PopUp_Form\');">';
$display .= '<input type="hidden" value="'.$_POST['Id'].'" id="ImageId" name="ImageId">';
$display .= '</div>';
$display .= '</form>';

$display .= '</div>';

echo $display;
exit;

?>

